<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2011 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_BANNERSHOW_TITLE', '<b class="added-by-captNemo">BannerShow</b>');
  define('MODULE_BOXES_BANNERSHOW_DESCRIPTION', 'Display BannerShow');
  define('MODULE_BOXES_BANNERSHOW_BOX_TITLE', 'BannerShow');
?>
